Subject: Re: [PATCH v8 0/9] Reftable support git-core

From: Danh Doan <[email-masked]>
Date: Sat, 18 Apr 2020 10:22:52 +0700

On 2020-04-15 16:29:33-0700, Junio C Hamano <[email-masked]> wrote:
> "Han-Wen Nienhuys via GitGitGadget" <[email-masked]> writes:
> 
> > This adds the reftable library, and hooks it up as a ref backend.
> 
> Since I queued the topic to 'pu', I needed to apply these fix-up
> patches on top.  The change to the Makefile is about "make clean"
> which forgot to clean the reftable library.  All the rest are ws
> clean-ups.
> 
> There are build breakages reported on Windows, with possible fixes
> (which IIRC were reported to segfault X-<), but I do not have URL or
> message-IDs handy.

FYI, it's also segfault in Linux even if only the test is applied.
IOW, the code to fix breakages on Windows doesn't affect the segfault.

Here is the message: <[email-masked]>

-- 
Danh